.tab-content-title{display:none !important}.tab-wrapper h3{margin-top:27px !important;font-size:20px}.tab-wrapper h3:first-child{margin-top:0 !important}
/*})'"*/
@media (max-width:480px){.node-type-basic-page .page-header{display:block !important;}}@media (max-width:480px){.page-landing .page-header{display:none !important;}}
/*})'"*/
